DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1432

VAN HANH SAU GOLIVE NGAY 31-12-2022
12/30/2022 08:05 PM - Luc Tran Van

Status: New Start date: 12/30/2022
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

UPDATE TR_REQ_PAY_SERVICE SET TOTAL_AMT=500000000 WHERE REQ_PAY_ID =(SELECT REQ_PAY_ID FROM
TR_REQ_PAYMENT WHERE REQ_PAY_CODE='122022/002411'

History

#1 - 12/31/2022 11:14 AM - Luc Tran Van
- File CM_REJECT_LOG_Ins.txt added

#2 - 12/31/2022 11:17 AM - Luc Tran Van
- File TR_REQUEST_JOB_FORM_PROCESS_Upd.ixt added

#3 - 12/31/2022 11:30 AM - Luc Tran Van
- File PHIEUYEUCAUCONGTAC.docx added

#4 - 12/31/2022 11:30 AM - Luc Tran Van
wwwroot\Reports\CAR_MASTER

#5 - 12/31/2022 02:32 PM - Luc Tran Van

- File 4.0 ALTER _STORE_FUNCTION_AMS_GOLIVE_30_12_2022.sql added

- File 3.0_CREATE_STORE_FUNCTION_AMS_GOLIVE_30_12_2022.sql added
- File 1.0_CREATE_TABLE_AMS_GOLIVE_30_12_2022.sql added

- File 2.0_ALTER TABLE_AMS_GOLIVE_30 12_2022.sql added

#6 - 12/31/2022 02:47 PM - Luc Tran Van
- File TR_REQUEST_JOB_FORM_PROCESS_Updv2.ixt added

#7 - 12/31/2022 02:49 PM - Luc Tran Van
- File Reject_log_ins.txt added

#8 - 12/31/2022 03:04 PM - Luc Tran Van
EXEC sp_helptext N'[dbo].[CON_REQUEST_DOC_InsXml]'

// L8y ndi dung store

#9 - 12/31/2022 04:28 PM - Luc Tran Van
UPDATE CAR_MASTER SET POWER_RATE=16 WHERE CAR_ID="

#10 - 12/31/2022 04:50 PM - Luc Tran Van
- File script_upd_311222.txt added

#11 - 01/02/2023 10:26 AM - Luc Tran Van
- File script_upd_020122.txt added

#12 - 01/03/2023 08:46 AM - Luc Tran Van
- File script_upd_020122.txt added
#13 - 01/03/2023 09:13 AM - Luc Tran Van
- File script_upd_030122.txt added

#14 - 01/03/2023 11:18 AM - Luc Tran Van
- File PL_REQ _GOQOD_Search.txt added
